@CHARSET "ISO-8859-1";

@import url("../../../private/_lib/css/core/content-viewport.css");

	/* ---  reset @import url("../../../private/_lib/css/core/content-viewport.css");  --- */
	.contentViewport h1:first-child,
	.contentViewport h2:first-child,
	.contentViewport p:first-child,
	.contentViewport div:first-child,
	.contentViewport table:first-child {
		margin-top:0px;
	}
	
	body { color:#232323; }

	/* -------------------------  GENERAL  ------------------------- */

	.contentViewport { width:960px; margin:0 auto; padding:40px 0px 20px 0px; }
		.contentViewport .contentBlock { padding-bottom:10px; }
			.contentViewport .column {float:left; }
				.contentViewport .column450 { width:450px; margin-left:60px; }
				.contentViewport .column244 { width:288px; margin-left:48px; }
				.contentViewport .column210 { width:210px; margin-left:40px; }
					.contentViewport .first-child { margin-left:0px;}
					
			.general .contentViewport {width:870px; margin-left: 60px }
			.general .contentViewport .column450 {width:405px; }
			.general .contentViewport .column244 {width:255px; }

		/* -------------------------  Back to the top Button  ------------------------- */
		.back-to-the-top { clear:both; display:block; width:940px; height:30px; margin:10px auto 40px auto; padding:20px 0px 0px 0px; background:url(../../img/shared/divider-shadow.png) center bottom no-repeat; }
		.back-to-the-top a { display:block; width:97px; height:15px; margin:0 auto 20px auto; background-image:url(../../img/shared/back-to-the-top.png); background-repeat:no-repeat; }
			.pathway1 .back-to-the-top a { background-position:0px 0px; }		.pathway1 .back-to-the-top a:hover { background-position:0px -16px; }
			.pathway2 .back-to-the-top a { background-position:-97px 0px; }		.pathway2 .back-to-the-top a:hover { background-position:-97px -16px; }
			.pathway3 .back-to-the-top a { background-position:-194px 0px; }	.pathway3 .back-to-the-top a:hover { background-position:-194px -16px; }
			.pathway4 .back-to-the-top a { background-position:-291px 0px; }	.pathway4 .back-to-the-top a:hover { background-position:-291px -16px; }
			.general .back-to-the-top a { background-position:-291px 0px; }		.general .back-to-the-top a:hover { background-position:-291px -16px; }

		/* ------------------------- DIVIDER  ------------------------- */
		.divider { clear:both; display:block; width:940px; height:30px; margin:5px auto 30px auto; padding:0px 0px 0px 0px; background:url(../../img/shared/divider-shadow.png) center bottom no-repeat; }
		
		/* -------------------------  CONTENT  ------------------------- */	
		.contentViewport .headlineGraphic {
			height:68px;
			margin-bottom:30px;
			background-repeat:no-repeat;
			background-position:center top;
		}
		.pathway1 .contentViewport .headlineGraphic.reflection { background-image:url(../../img/pathway1/for-reflection-and-discussion.png); }
		.pathway2 .contentViewport .headlineGraphic.reflection { background-image:url(../../img/pathway2/for-reflection-and-discussion.png); }
		.pathway3 .contentViewport .headlineGraphic.reflection { background-image:url(../../img/pathway3/for-reflection-and-discussion.png); }
		.pathway4 .contentViewport .headlineGraphic.reflection { background-image:url(../../img/pathway4/for-reflection-and-discussion.png); }
		.pathway1 .contentViewport .headlineGraphic.resources { background-image:url(../../img/pathway1/further-resources.png); }
		.pathway2 .contentViewport .headlineGraphic.resources { background-image:url(../../img/pathway2/further-resources.png); }
		.pathway3 .contentViewport .headlineGraphic.resources { background-image:url(../../img/pathway3/further-resources.png); }
		.pathway4 .contentViewport .headlineGraphic.resources { background-image:url(../../img/pathway4/further-resources.png); }
		
		
			
		.contentViewport .inlineTextHighlight01 { width:780px; font-size:24px; font-weight:bold; color:#484848; line-height:1.4; margin:0px auto 30px auto; }
		.contentViewport h1 { margin:0px 0px 10px 0px; font-size:40px; font-weight:bold; text-transform:uppercase; text-align:center; line-height:1; }	
		.contentViewport h2 { margin:0px 0px 10px 0px; font-size:22px; font-weight:bold; text-transform:uppercase; line-height:1; }		
		.contentViewport h3 { margin:0px 0px 5px 0px; font-size:16px; font-weight:bold; text-transform:uppercase; line-height:1; }
		
		.contentViewport p { margin-bottom:12px; color:232323; font-size:15px; line-height:1.6; }
		.contentViewport a { text-decoration:underline; }
		.contentViewport strong { font-weight:bold; }
		.contentViewport sup, .contentViewport sub { padding:0px 3px; color:#a11a09; font-family:Georgia Times sans-serif; font-size:12px; }
		
		/* -------------------------  TABLE -------------------------  */

		.contentViewport .contentTable {
			/* width: 100%; */
			border-collapse:collapse;
			border:none;
			margin:0px 0px 30px 0px;
			table-layout:fixed;
		}
		.contentViewport .contentTable td { border:none; margin:0px; padding:0px; }
		.contentViewport .contentTable td.col1 { width:270px!important; padding:0px 50px 0px 0px; }
		.contentViewport .contentTable td.col2 { width:110px!important; padding:0px 30px 0px 0px; }
		.contentViewport .contentTable td.col3 { width:550px!important; padding:0px 50px 0px 0px; }
						

		
		
		
		/* -------------------------  LIST STYLES -------------------------  */
		
		.contentViewport ul {margin:0px; padding:0px 0px 15px 10px;	list-style:none; font-size:15px; }
		.contentViewport ol {margin:0px; padding:0px 0px 15px 10px;	font-size:15px;	}
		.contentViewport ul li {background:url(../../img/shared/bullet_disc.gif) 0 16px no-repeat; padding:6px 0px 6px 15px; }
			.contentViewport ul ul {margin:0px; padding:8px 0px 0px 14px; list-style:none; }
			.contentViewport ul ul li {background:url(../../img/bullet_disc_cccdce.gif) 0 11px no-repeat; padding:5px 0px 4px 15px; }
		.contentViewport ol {margin:0px; padding:0px 0px 15px 35px;}
		.contentViewport ol li {color:#232323; padding:6px 0px 6px 0px; }
		.contentViewport ol li p { color:#232323; }

.contentViewport .quoteWrapper { margin-bottom:12px; padding-left:40px; background:url(../../img/shared/quote.png) 0px 5px no-repeat; }
		.contentViewport .numberedParagraph { position:relative; }
			.contentViewport .numberedParagraph .numberedPennant { position:absolute; width:39px; height:35px; background:url(../../img/shared/pennant-numbered.png) 0px 0px no-repeat; z-index:0; margin-top:0; }
				.contentViewport .numberedParagraph .numberedPennant p { width:20px; text-align:center; padding:5px 0px 0px 1px; color:#fff; font-family:Georgia Times sans-serif; font-size:18px; margin-top:0; }
			.contentViewport .numberedParagraph p { position:relative; padding:5px 0px 0px 30px; z-index:3; }
			.contentViewport .numberedParagraph h2, .contentViewport .numberedParagraph h3 { position:relative; padding:5px 0px 0px 30px; z-index:3; }
			
		.contentViewport .bibleQuote { position:relative; padding-top:17px; background:url(../../img/shared/pennant.png) right top no-repeat; }
			.contentViewport .bibleQuote p.bibleQuoteNumber { position:absolute; padding:2px 0px 0px 0px; color:#a11a09; font-family:Georgia Times sans-serif; font-size:12px; margin-top:0; }
			.contentViewport .bibleQuote p { position:relative; padding:0px 0px 0px 15px; }
					
					/* -------------------------  Pathway specific  ------------------------- */	
			 		.pathway1 .contentViewport h1, .pathway1 .contentViewport h2, .pathway1 .contentViewport h3 { color:#481d8d; }
					.pathway2 .contentViewport h1, .pathway2 .contentViewport h2, .pathway2 .contentViewport h3 { color:#c60d42; }
					.pathway3 .contentViewport h1, .pathway3 .contentViewport h2, .pathway3 .contentViewport h3 { color:#dc6200; }
					.pathway4 .contentViewport h1, .pathway4 .contentViewport h2, .pathway4 .contentViewport h3 { color:#068b3e; } 
					.general .contentViewport h1, .general .contentViewport h2, .general .contentViewport h3 { color:#0097d1; }
					
					.pathway1 .contentViewport a { color:#6d40b4; }
					.pathway2 .contentViewport a { color:#d2446b; }
					.pathway3 .contentViewport a { color:#f09d27; }
					.pathway4 .contentViewport a { color:#14ab54; }
					.general .contentViewport a { color:#0097d1; }
					
					.pathway1 .contentViewport a:hover { color:#a98ae3; }
					.pathway2 .contentViewport a:hover { color:#ef8fab; }
					.pathway3 .contentViewport a:hover { color:#ffc90c; }
					.pathway4 .contentViewport a:hover { color:#00e965; }
					.general .contentViewport a { color:#0097d1; }
					
		/* -------------------------  IMAGES  ------------------------- */	
		.contentViewport .rightAligned { float: right; margin: 0px 0px 10px 10px; padding: 0px 0px 1px; }